.hero-content-room{
    padding-top: var(--etg-padding-top-bottom-mini);
    padding-bottom: var(--etg-padding-top-bottom);
    color: var(--etg-color-txt-body);
}

.hero-content-room .etg-content a{
    color: var(--etg-primary);
}

.hero-content-room h2.title-amenities{
    color: var(--etg-color-txt-title);
    font-size: 1.625rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.875rem;
    margin-bottom: 24px;
}


.hero-content-room .amenityRoom-grid-item {
    display: flex;
    gap: 1rem;
    margin-bottom: 20px;
    align-items: center;
}

.hero-content-room .amenityRoom-grid-item .icon{
    color: var(--etg-primary);
    font-size: 32px;
}

.hero-content-room .amenityRoom-grid-item .icon svg{
    height: 32px;
}


/*
xs      <576px      col-            smart-phone
sm      ≥576px 	    col-sm
md      ≥768px 	    col-md          ipad
lg      ≥992px 	    col-lg          ipad pro
xl      ≥1200px 	col-xl          desktop
xxl     ≥1400px     col-xxl
*/

/*============================================================
 *
 * XXL  desktop large
 *
 */
@media (min-width: 1400px) {

}

/*============================================================
 *
 * XL   desktop
 *
 */
@media (max-width: 1399px) {

}

/*============================================================
 *
 * LG   small desktop
 *
 */

@media (max-width: 1199px) {

}

/*============================================================
 *
 * LG   ipadpro
 *
 */
@media (pointer:coarse) and (max-width: 1199px) {

}


/*============================================================
 *
 *  MD  ipad
 *
 */
@media (max-width: 991px) {

}


/*============================================================
 *
 *  Container 1100
 */
@media (max-width: 1200px) {
    .hero-content-room {
        padding-top: var(--etg-padding-top-bottom-mobile);
        padding-bottom: var(--etg-padding-top-bottom-mobile);
        padding-left: 15px;
        padding-right: 15px;
    }
}

/*============================================================
 *
 *  SM smart-phone 576-767
 *  XS 0-567
 */
@media (max-width: 767px) {
}

/*============================================================
 *
 * XS   smartphone
 *
 */
@media (min-width: 10px)  and (max-width: 575px) {

}


